cancel
Showing results for 
Search instead for 
Did you mean: 
kenobe
Level 10

DLP on Server 2K8 R2

All, my admin is getting ready to move from EPO 4.5 MR4 to EPO 4.5 MR5.  With that he will be moving from a Server 2K3 32-bit platform to a 2K8 R2 64-bit platform.

He claims that DATA PROTECTION (DLP policy and monitor) will not work on the 64-bit server.  I know there are issues running the DLP MODULE on CLIENTS that are 64-bit (and servers), depending on version, but I do believe the main DLP program will run on the EPO using a 64-bit server.

Inputs?

Thanks

0 Kudos